### Method

# WebKit2WebExtension DOMNode is_default_namespace

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_node_is_default_namespace (
      WebKitDOMNode* self,
      const gchar* namespaceURI
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`namespaceURI`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.